import { r as o, a as r } from "./Logo1am-CSacEOt-.js";
import { N as e, M as t, __tla as __tla_0 } from "./App-CBFr3ZEW.js";
Promise.all([
    (()=>{
        try {
            return __tla_0;
        } catch  {}
    })()
]).then(async ()=>{
    window.Buffer = e.Buffer;
    window.__ONE_AM_SHELL__ = "popup";
    const p = document.getElementById("root");
    o(()=>r(t, {}), p);
});
